*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    
}

/*
font-family: 'Grandiflora One', serif;
font-family: 'Montserrat', sans-serif;
*/

/*GENERAL*/

a{
    text-decoration: none;
}


body{
    background-color: #d3ff14;
}
header{
    margin-top: 5%;
}
header .logoko{
    width: 15%;
}
header .frase{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    margin: 0% 18%;
}
h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    text-align: center;
    margin-bottom: 1%;
}
.botones{
    margin-top: 4%;
}
.botones .box{
    width: 50%;
    background-color: white;
    margin: 2% 0%;
    padding-top: 1.2%;
    padding-bottom: 0.2%;
    border: 2px solid black;
    border-radius: 12px;
    box-shadow: 5px 10px black;
}
.botones .box:hover{
    width: 49%;
    box-shadow: 2px 5px black;
}
.botones .box p{
    color: black;
    font-size: 16px;
    font-weight: 600;
}


@media only screen and (max-width: 600px){
    header{
        margin-top: 10%;
    }
    header .logoko{
        width: 30%;
    }
    header .frase{
        margin: 2% 5%;
    }
    .botones{
        margin-top: 10%;
    }
    .botones .box{
        width: 90%;
        margin: 7% 0%;
        padding-top: 3%;
    }
    .botones .box:hover{
        width: 87%;
    }
}